Next Previous Contents

## 3.114 mouse_uninstall

> Function

>   Uninstall an already loaded mouse driver.

> Header

>   `mouse.h`

> Declaration

>   `unsigned char __fastcall__ mouse_install (void);`

> Description

>   The function uninstalls an already loaded mouse driver but don't removes it from memory.

> Limits

>   - If the driver has been loaded using `mouse_load_driver`, `mouse_unload` should be used instead of `mouse_uninstall` so the driver is also removed from memory.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   mouse_install, mouse_load_driver, mouse_unload

> Example

>   None.

Next Previous Contents